Snmesp {plm} | R Documentation

## Employment and Wages in Spain

### Description

A panel of 738 observations from 1983 to 1990

total number of observations: 5904

observation: firms

country: Spain

### Usage

    data(Snmesp)

### Format

A data frame containing:

firm

  firm index

year

  year

n

  log of employment

w

  log of wages

y

  log of real output

i

  log of intermediate inputs

k

  log of real capital stock

f

  real cash flow

### Source

Journal of Business Economics and Statistics data archive:

http://www.amstat.org/publications/jbes/.

### References

Alonso–Borrego, C. and Arellano, M. (1999). Symmetrically Normalized Instrumental-Variable Estimation Using Panel Data, Journal of Business and Economic Statistics, 17(1), pp. 36–49.

[Package plm version 1.5-12 Index]